Проблемы

Рассмотрим следующий сценарий.

  • Вы отключите параметр требуется SSL для виртуального каталога MAPI (интерфейс прикладного программирования приложений для обмена сообщениями) в Microsoft Exchange Server 2016.

  • Вы применяете накопительное обновление Exchange Server 2016.

В этом сценарии параметр требования SSL будет включен. Тем не менее ожидается, что виртуальный каталог MAPI поддерживает параметры. Кроме того, у других виртуальных каталогов нет такой ошибки.

Причина

Эта проблема возникает из-за того, что параметр "требовать SSL" сбрасывается при установке Exchange во время установки накопительных обновлений или пакетов обновления для Exchange Server 2016.

Решение

Чтобы устранить эту проблему, установите накопительное обновление 11 для exchange Server 2016 или более поздней версии накопительного обновления для Exchange Server 2016.

Статус

Корпорация Майкрософт подтверждает наличие этой проблемы в своих продуктах, которые перечислены в разделе "Применяется к".

Ссылки

Ознакомьтесь с терминологией , которую корпорация Майкрософт использует для описания обновлений программного обеспечения.

Нужна дополнительная помощь?

Совершенствование навыков
Перейти к обучению
Первоочередный доступ к новым возможностям
Присоединение к программе предварительной оценки Майкрософт

Были ли сведения полезными?

Насколько вы удовлетворены качеством перевода?
Что повлияло на вашу оценку?

Спасибо за ваш отзыв!

×